{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/MultiplicityElementImpl.eGet(IZZ)Ljava/lang/Object;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/impl/MultiplicityElementImpl.getUpper()I": 1,
    "Lorg/eclipse/emf/ecore/impl/BasicEObjectImpl.eResolveProxy(Lorg/eclipse/emf/ecore/InternalEObject;)Lorg/eclipse/emf/ecore/EObject;": 1,
    "Lorg/eclipse/emf/ecore/impl/BasicEObjectImpl.eDynamicGet(IZZ)Ljava/lang/Object;": 1,
    "Lorg/eclipse/emf/ecore/impl/ENotificationImpl.\u003cinit\u003e(Lorg/eclipse/emf/ecore/InternalEObject;IILjava/lang/Object;Ljava/lang/Object;)V": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/MultiplicityElementImpl.basicGetLowerValue()Lorg/eclipse/uml2/uml/ValueSpecification;": 1,
    "Lorg/eclipse/emf/ecore/impl/EModelElementImpl.getEAnnotations()Lorg/eclipse/emf/common/util/EList;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/MultiplicityElementImpl.getUpperValue()Lorg/eclipse/uml2/uml/ValueSpecification;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/ElementImpl.basicGetOwner()Lorg/eclipse/uml2/uml/Element;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/ElementImpl.eNotificationRequired()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/MultiplicityElementImpl.basicGetUpperValue()Lorg/eclipse/uml2/uml/ValueSpecification;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/MultiplicityElementImpl.isOrdered()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/ElementImpl.eNotify(Lorg/eclipse/emf/common/notify/Notification;)V": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/ElementImpl.getOwner()Lorg/eclipse/uml2/uml/Element;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/MultiplicityElementImpl.getLower()I": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/ElementImpl.getOwnedComments()Lorg/eclipse/emf/common/util/EList;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/MultiplicityElementImpl.isUnique()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/MultiplicityElementImpl.getOwnedElements()Lorg/eclipse/emf/common/util/EList;": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/ConnectorEndOperations.getDefiningEnd(Lorg/eclipse/uml2/uml/ConnectorEnd;)Lorg/eclipse/uml2/uml/Property;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/MultiplicityElementImpl.getLowerValue()Lorg/eclipse/uml2/uml/ValueSpecification;": 1
  }
}